## node-preserve 0.2.0

=== debian/changelog ===
node-preserve (0.2.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + node-preserve: Add Multi-Arch: foreign.
  * Bump debhelper from old 9 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs auto install
  * Drop dependency to nodejs
  * Enable upstream test (mocha)

 -- Yadd <yadd@debian.org>  Sat, 16 Oct 2021 09:10:44 +0200

node-preserve (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #842025)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 25 Oct 2016 17:12:53 +0530
