=== debian/control ===
Source: node-preserve
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-js-beautify <!nocheck>
 , node-should <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-preserve
Vcs-Git: https://salsa.debian.org/js-team/node-preserve.git
Homepage: https://github.com/jonschlinkert/preserve
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-preserve
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Protect tokens from being mutated when the string is transformed
 Temporarily substitute tokens in the given `string` with placeholders,
 then put them back after transforming the string.
 Useful for protecting tokens, like templates in HTML, from being mutated when
 the string is transformed in some way, like from a formatter/beautifier.
 .
 Node.js is an event-based server-side JavaScript engine.
