=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-preserve-$1/ \
 https://github.com/jonschlinkert/preserve/tags .*/archive/.*/v?([\d\.]+).tar.gz
